.spacing {
  padding-top: 140px; }
  .spacing.medium {
    padding-top: 100px; }
  .spacing.small {
    padding-top: 20px; }
  .spacing.yellow {
    background-color: #FFB914; }
  .spacing.light-yellow {
    background-color: #FFF5DE; }
  .spacing.light-blue {
    background-color: #E0F4F4; }

@media only screen and (max-width: 768px) {
  .spacing {
    padding-top: 100px; }
    .spacing.medium {
      padding-top: 71.4285714286px; } }

@media only screen and (max-width: 600px) {
  .spacing {
    padding-top: 77.7777777778px; }
    .spacing.medium {
      padding-top: 55.5555555556px; } }
